/*     1196655 : BLANK 컨텐츠      */
.blank__1196655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1196655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196655__ {height:30px}
}

/*     1196665 : 타이틀 텍스트      */
.title__1196665__ {font-size:0; }
.title__1196665__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1196665__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1196665__.style_top p {padding-top:10px;}
.title__1196665__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1196665__.style_right p {padding-right:14px;}
.title__1196665__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1196665__.style_bottom p {padding-bottom:12px;}
.title__1196665__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1196665__.style_left p {padding-left:14px;}
.title__1196665__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1196665__.style_circle1 p {padding-left:18px;}
.title__1196665__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1196665__.style_circle2 p {padding-left:18px;}
.title__1196665__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1196675 : 실선      */
.solid_line__1196675__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196675__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196675__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196675__ {height:20px;}
}

/*     1196685 : 장문 텍스트      */
.textarea__1196685__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196685__ p {font-size:18px}
}

/*     1196695 : 공백      */
.solid_line__1196695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1196695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196695__ {height:40px}
}

/*     1196705 : BLANK 컨텐츠      */
.blank__1196705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1196705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196705__ {height:px}
}

/*     1196715 : 공백      */
.solid_line__1196715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1196715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196715__ {height:40px}
}

/*     1196725 : 타이틀 텍스트      */
.title__1196725__ {font-size:0; }
.title__1196725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1196725__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1196725__.style_top p {padding-top:10px;}
.title__1196725__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1196725__.style_right p {padding-right:14px;}
.title__1196725__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1196725__.style_bottom p {padding-bottom:12px;}
.title__1196725__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1196725__.style_left p {padding-left:14px;}
.title__1196725__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1196725__.style_circle1 p {padding-left:18px;}
.title__1196725__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1196725__.style_circle2 p {padding-left:18px;}
.title__1196725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1196745 : 장문 텍스트      */
.textarea__1196745__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196745__ p {font-size:18px}
}

/*     1196755 : 공백      */
.solid_line__1196755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1196755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196755__ {height:20px}
}

/*     1196765 : BLANK 컨텐츠      */
.blank__1196765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1196765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196765__ {height:px}
}

/*     1196775 : 공백      */
.solid_line__1196775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1196775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196775__ {height:40px}
}

/*     1196785 : 장문 텍스트      */
.textarea__1196785__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196785__ p {font-size:20px}
}

/*     1196735 : 실선      */
.solid_line__1196735__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196735__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196735__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196735__ {height:20px;}
}

/*     1196795 : 표 2.0      */
.table__1196795__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1196795__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ffffff}
.table__1196795__ * {box-sizing:border-box}
.table__1196795__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1196795__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1196795__ tr:nth-of-type(1) td:nth-of-type(1) {border-top:1px solid #ddd}
.table__1196795__ tr:nth-of-type(1) td:nth-of-type(3) {border-top:1px solid #ddd}


.table__1196795__ td.empty__1196795__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1196795__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1196795__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1196795__ > .table_inner {width:px}
}

.table__1196795__ tr:nth-of-type(2) td:nth-of-type(2){width:10% !important;}

@media (max-width:1024px) {
	.table__1196795__ td {font-size:12px !important;}
}

/*     1196805 : 공백      */
.solid_line__1196805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1196805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196805__ {height:70px}
}

/*     1196815 : 타이틀 텍스트      */
.title__1196815__ {font-size:0; }
.title__1196815__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1196815__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1196815__.style_top p {padding-top:10px;}
.title__1196815__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1196815__.style_right p {padding-right:14px;}
.title__1196815__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1196815__.style_bottom p {padding-bottom:12px;}
.title__1196815__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1196815__.style_left p {padding-left:14px;}
.title__1196815__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1196815__.style_circle1 p {padding-left:18px;}
.title__1196815__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1196815__.style_circle2 p {padding-left:18px;}
.title__1196815__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1196825 : 공백      */
.solid_line__1196825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1196825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196825__ {height:10px}
}

/*     1196835 : 장문 텍스트      */
.textarea__1196835__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196835__ p {font-size:18px}
}

/*     1196845 : BLANK 컨텐츠      */
.blank__1196845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1196845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196845__ {height:px}
}

/*     1196855 : 실선      */
.solid_line__1196855__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196855__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196855__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196855__ {height:20px;}
}

/*     1196865 : 공백      */
.solid_line__1196865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1196865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196865__ {height:20px}
}

/*     1196875 : HTML 편집기      */
.html__1196875__  {text-align:center;}
.html__1196875__ .wrap-box {background:#f5f5f5; display:inline-block; padding:15px 20px;}
.html__1196875__ .wrap-box * {display:inline-block;}
.html__1196875__ .wrap-box > .text { font-family: 'Noto Sans KR', sans-serif; padding:0 50px; position:relative; font-size:2rem; font-weight:bold; color:#964a3c;}
.html__1196875__ .wrap-box > .text:not(:last-child)::after {content:""; position:absolute; background:##964a3c; width:3px; top:50%; height:65%; right:0; transform:translateY(-50%);}

@media (max-width:1024px) {
	.html__1196875__ .wrap-box > .text { padding:0 20px; font-size:1rem; ;}
}


/*     1196885 : 이미지      */
.img__1196885__ {max-width:100%}
.img__1196885__ * {box-sizing:border-box}
.img__1196885__ a {display:block;vertical-align:top}
.img__1196885__ img {width:px;vertical-align:top}

/*     1196895 : 공백      */
.solid_line__1196895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1196895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196895__ {height:70px}
}

/*     1196905 : 타이틀 텍스트      */
.title__1196905__ {font-size:0; }
.title__1196905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1196905__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1196905__.style_top p {padding-top:10px;}
.title__1196905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1196905__.style_right p {padding-right:14px;}
.title__1196905__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1196905__.style_bottom p {padding-bottom:12px;}
.title__1196905__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1196905__.style_left p {padding-left:14px;}
.title__1196905__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1196905__.style_circle1 p {padding-left:18px;}
.title__1196905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1196905__.style_circle2 p {padding-left:18px;}
.title__1196905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1196915 : 실선      */
.solid_line__1196915__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196915__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196915__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196915__ {height:20px;}
}

/*     1196925 : 장문 텍스트      */
.textarea__1196925__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196925__ p {font-size:18px}
}

/*     1196935 : 공백      */
.solid_line__1196935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1196935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196935__ {height:10px}
}

/*     1196945 : 공백      */
.solid_line__1196945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1196945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196945__ {height:40px}
}

/*     1196955 : 타이틀 텍스트      */
.title__1196955__ {font-size:0; }
.title__1196955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1196955__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1196955__.style_top p {padding-top:10px;}
.title__1196955__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1196955__.style_right p {padding-right:14px;}
.title__1196955__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1196955__.style_bottom p {padding-bottom:12px;}
.title__1196955__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1196955__.style_left p {padding-left:14px;}
.title__1196955__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1196955__.style_circle1 p {padding-left:18px;}
.title__1196955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1196955__.style_circle2 p {padding-left:18px;}
.title__1196955__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1196965 : 실선      */
.solid_line__1196965__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1196965__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1196965__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1196965__ {height:20px;}
}

/*     1196975 : 장문 텍스트      */
.textarea__1196975__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1196975__ p {font-size:18px}
}

@media(max-width:1024px) {
	.textarea__1196975__ {padding:0 10px;}
}

/*     1196985 : 공백      */
.solid_line__1196985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1196985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196985__ {height:20px}
}

/*     1196995 : 공백      */
.solid_line__1196995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1196995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196995__ {height:20px}
}

/*     1197005 : 공백      */
.solid_line__1197005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.solid_line__1197005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197005__ {height:80px}
}

/*     1197025 : BLANK 컨텐츠      */
.blank__1197025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1197025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197025__ {height:px}
}

/*     1197015 : 타이틀 텍스트      */
.title__1197015__ {font-size:0; }
.title__1197015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197015__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197015__.style_top p {padding-top:10px;}
.title__1197015__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197015__.style_right p {padding-right:14px;}
.title__1197015__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197015__.style_bottom p {padding-bottom:12px;}
.title__1197015__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197015__.style_left p {padding-left:14px;}
.title__1197015__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197015__.style_circle1 p {padding-left:18px;}
.title__1197015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197015__.style_circle2 p {padding-left:18px;}
.title__1197015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197075 : 실선      */
.solid_line__1197075__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1197075__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1197075__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1197075__ {height:20px;}
}

/*     1197035 : 공백      */
.solid_line__1197035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197035__ {height:10px}
}

/*     1197045 : 이미지 리스트 (타일형)      */
.img_tile__1197045__ {overflow:hidden}
.img_tile__1197045__ .img_inner {margin:0 -10px}
.img_tile__1197045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197045__ * {box-sizing:border-box}
.img_tile__1197045__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__1197045__ .item a {display:block}
.img_tile__1197045__ .figure {display:block}
.img_tile__1197045__ .figure img {height:70px;vertical-align:top; background:#fff; border-radius:50px; padding:6px; box-shadow:0px 6px 9px 0px #0000003d}
.img_tile__1197045__ .caption {display:block;margin-top:20px}
.img_tile__1197045__ .caption > span {display:block}
.img_tile__1197045__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#964a3c;letter-spacing:-.03em; word-break:keep-all;}
.img_tile__1197045__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#666666;letter-spacing:-.03em; word-break:keep-all;}

.text_m_sml__1197045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197045__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1197045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1197045__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__1197045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1197045__ .item {width:100%}
.col_m_2__1197045__ .item {width:50%}
.col_m_3__1197045__ .item {width:33.3333%}
.col_m_4__1197045__ .item {width:25%}
.col_m_1__1197045__ .item,
.col_m_2__1197045__ .item2n,
.col_m_3__1197045__ .item3n,
.col_m_4__1197045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197045__ .item,
	.col_m_2__1197045__ .item2n,
	.col_m_3__1197045__ .item3n,
	.col_m_4__1197045__ .item4n {clear:none}

	.col_t_1__1197045__ .item {width:100%}
	.col_t_2__1197045__ .item {width:50%}
	.col_t_3__1197045__ .item {width:33.3333%}
	.col_t_4__1197045__ .item {width:25%}
	.col_t_5__1197045__ .item {width:20%}
	.col_t_6__1197045__ .item {width:16.6666%}
	.col_t_1__1197045__ .item,
	.col_t_2__1197045__ .item2n,
	.col_t_3__1197045__ .item3n,
	.col_t_4__1197045__ .item4n,
	.col_t_5__1197045__ .item5n,
	.col_t_6__1197045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197045__ .img_inner {margin:0 -20px}
	.img_tile__1197045__ .item {padding:0 30px 30px}
	.img_tile__1197045__ .figure img {height:auto;}
	.img_tile__1197045__ .caption {margin-top:30px}
	.img_tile__1197045__ .caption > span.content {margin-top:5px}

	.text_sml__1197045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1197045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1197045__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1197045__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__1197045__ .item,
	.col_t_2__1197045__ .item2n,
	.col_t_3__1197045__ .item3n,
	.col_t_4__1197045__ .item4n,
	.col_t_5__1197045__ .item5n,
	.col_t_6__1197045__ .item6n {clear:none}

	.col_pc_1__1197045__ .item {width:100%}
	.col_pc_2__1197045__ .item {width:50%}
	.col_pc_3__1197045__ .item {width:33.3333%}
	.col_pc_4__1197045__ .item {width:25%}
	.col_pc_5__1197045__ .item {width:20%}
	.col_pc_6__1197045__ .item {width:16.6666%}
	.col_pc_1__1197045__ .item,
	.col_pc_2__1197045__ .item2n,
	.col_pc_3__1197045__ .item3n,
	.col_pc_4__1197045__ .item4n,
	.col_pc_5__1197045__ .item5n,
	.col_pc_6__1197045__ .item6n {clear:both}
}

/*     1197055 : BLANK 컨텐츠      */
.blank__1197055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1197055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197055__ {height:30px}
}

/*     1197065 : BLANK 컨텐츠      */
.blank__1197065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1197065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197065__ {height:12px}
}

